Subject: Fwd: A Note from Jacques Groslouis

From: [email-masked]
Date: Sat, 5 May 2012 20:08:32 -0400 (EDT)

Dear fellow HOF BOG members and all TI99ers,
 
Jacques needs our thoughts and prayers more than  ever.
 
Glenn

____________________________________
 From: [email-masked]
To: [email-masked]
Sent: 5/5/2012 2:22:12  P.M. Eastern Daylight Time
Subj: Re: Just Touching Base

Glenn,
 
I have been very remiss in writing to  BOG. On March 5th I was  admitted to 
the Oncology Unit of the Moncton General Hospital  and I am still here. 
because of a recurrence of my lymphoma. This  version is much more aggressive 
that what I  had previously and is proving very difficult to deal  with.
 
Please pass on this message to to BOG.
 
Regards,
 
Jacques